
/* 
 *  Arduino language

void setup() {
  pinMode(1, OUTPUT);
}
void loop() {
  digitalWrite(1,HIGH);
  delay(500);
  digitalWrite(1,LOW);
  delay(500);
}


*/

//Operated by Resister | is OR, & is AND, ~ is not.

void setup() {
  PORTA.DIR |= 0b10000000; //PortA7 (Arduino #7 PIN)
}
void loop() {
  PORTA.OUT |= 0b10000000; //PortA7 (Arduino #7 PIN)  set as High
  delay(100);
  PORTA.OUT &= ~0b10000000; //PortA7 (Arduino #7 PIN) set as Low
  delay(100);
}
